<fomod> 
  <Name>Unique Uniques</Name> 
  <Version>1.8</Version> 
  <Author>InsanitySorrow</Author> 
  <Description>Unique High Quality Asset replacers for several Unique Weapons.</Description> 
  <Website>http://skyrim.nexusmods.com/mods/33292</Website> 
</fomod>